


.hm-adt{ Font-family:Arial; text-align:center;}
.hm-adt p{text-align:center;}
.hm-adt ul li{text-align:center;}



.list_two {
    padding-left: 130px;
    
}
.p0 {
    padding: 0;
}

#FooterrControl1_tr_hitCounter{background-color: #fed03d;}
.slider-blow{background-color: #fed03d;}
    background-position: left top;
    background-repeat: no-repeat;
    padding-top: 30px;
    padding-right: 30PX;
    padding-bottom: 30px;
    padding-left: 30PX;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-color: #eae9e9;
    border-top-style: solid;
    border-bottom-style: solid;}
	
	.fusion-button-wrapper.fusion-aligncenter {
    display: block;
    text-align: center;
}
.aligncenter, .fusion-aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.fusion-button.button-1 {
    background: #333333;
    border-color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
	line-height: 40px;
    font-size: 28px;
	padding:10px 15px;
	text-decoration:none;
}
.fusion-button.button-1 a:hover{
   background: #fed03d;
    color: #fff;
}

.fusion-button.button-1 .fusion-button-text, .fusion-button.button-1 i {
    color: #ffffff;
}
.fusion-clearfix {
    zoom: 1;
    clear: both;
}

.business_opacity h2{color: #fff;}
.business_opacity p{color: #fff  !important;}
.business_opacity ul li {list-style:none;}
.business_opacity ul li a{color: #fff !important;list-style:none; line-height: 30px !important;}


.fa{
    font-size: 40px;
    color: #003f65;
    margin: 15px;
}

/*=============SERVICES WE OFFER========*/
.serbox{
    position: relative;
    padding: 0;
    float: left;
    box-sizing: border-box;
    display: block;
    padding: 0 15px;
    margin-bottom: 1;
    margin-bottom: 25px;
 }
.serbox-inner{margin:0px auto;background:#fed03d;font-family: 'Open Sans', sans-serif;text-align: center;padding: 5px;height: 350px;}
.serbox-inner p {text-align: center !important;}

.line1{
    position: relative;
    display: block;
    clear: both;
    /* margin: 60px 0 30px 0; */
    min-width: 100%;
    height: 1px;
    border-top: 1px solid;
    color: #EDEDED;
    }
.line2{position: relative;
    display: block;
    clear: both;
    margin: 60px 0 30px 0;
    min-width: 100%;
    height: 1px;
    border-top: 1px solid;
    color: #fff;}
.serbox h4{
    margin: 17px 0 0 0;
    line-height: 49px;
    font-size: 25px;
}

.text-home {
    font-family: 'Open Sans', sans-serif;
    position: relative;
    margin: 31px 0 9px 0;
    text-align: center;
}
/*=============SERVICES WE OFFER END========*/
/*=============BUSINESS REGISTRATION========*/
.grid-1-5 {width: 20%;float: left;padding: 2px;/* margin: 12px; */text-align: center; margin-bottom:30px}
.grid-1-5 h2{ font-size:25px}
/*=============BUSINESS REGISTRATION END========*/

/*=============LOOKING FOR CA========*/
section.calltoaction.home3 .cta-title,section.calltoaction.home3 .shadow-effect,section.testimonials.home2 .shadow-effect{
    box-shadow:0 19px 38px rgba(0,0,0,.1),0 15px 12px rgba(0,0,0,.02)
}
section.calltoaction{
    background:#f0f0f0;
    padding-bottom:0
}
section.calltoaction.calltoaction1{
    padding-bottom:55px
}
.calltoaction.home3.cta-button a.hw-btn {
    margin: 0px auto 0;
    border-radius: 3px;
    display: table;
    background: #fed03d;
    color: #000;
    padding: 25px 60px;
    text-align: center;
    font-size: 32px;
    letter-spacing: -.02em;
    font-family: Lato,Optima,Segoe,"Segoe UI",Candara,Calibri,Arial,sans-serif;
    font-weight: 900;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    text-decoration: none;
}
/*=============LOOKING FOR CA========*/

/*=============Small business ========*/
.small_business_sec {
  width: 100%;
  float: left;
  margin: 30px 0;
}


.small_business_sec {
	background: url(application.png) no-repeat center;
	background-color: #23252a;
	height: 300px;
	/* position: relative; */
	width: 100%;
	float: left;
}
.business_opacity {
	background: rgba(23, 29, 38, 0.5);
	height: 300px;
	margin-bottom: 10px;
}
.small_business_sec .container {
	background: rgba(0, 0, 0, 0.45);
	height:355px;
	width:50%;
	padding-left: 58px;
}
.small_business_sec .container h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 1.562em;
	color: #fff;
	text-transform: uppercase;
	padding-top: 50px;
}
.small_business_sec .container p {
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	font-size: 1.125em;
	color:#fff;
	line-height: 25px;
	padding-top: 7px;
    width: 64%;
    padding-bottom: 13px;
}
.small_business_sec .container ul li a {
	font-family: 'Open Sans', sans-serif;
	font-size:1em;
	color: #fff;
}
.small_business_sec .container ul li i {
	color:#fff;
	margin-right:12px;
}
.small_business_sec .container ul {
	display: inline-block;
}
.small_business_sec .container ul li {
	margin-top:9px;
}
.small_business_sec .container .list_two{
	padding-left:130px;
}
/*============== Small business end =============*/

body{margin:0 !important; padding:0 !important; font-family:Arial !important;     font-size: 13px;
    font-weight: normal;
    color: #000;
    line-height: 24px;}

.aside{ background:#eee; font-family:Arial; font-weight:normal; Font-size:13px; color:#333; line-height:22px; border:1px #ccc solid;}
.aside ul{ list-style-image:url(image/arrow.png); list-style-position:inside; margin:0; padding:0;}
.aside ul li{Font-size:14px;line-height: 47px !important;border-top:1px #ccc solid;padding-left:10px;}
.aside ul li a{ color:#000; text-decoration:none;}
.aside ul li:hover{ background:#fff;}
.aside p{font-family:Arial; font-weight:normal; Font-size:13px; color:#333; line-height:22px; text-align:center; margin:0;}
.aside h2{font-weight:bold; Font-size:16px; color:#fff; line-height:40px; text-align:center; border-bottom:1px #7c5d2b solid; text-transform:uppercase; padding:0; margin:0; background:#333;}

header{border-top: 5px #fff solid;}
.logo{ text-align:left;}
.logo-right{text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; color:#222;}



.container-middle{margin:0 auto;     text-align: left; font-family:Arial !important;     font-size: 14px !important; line-height: 24px !important; font-weight: normal !important; color: #333;}

.container{
    /* width: 1280px !important; */
    font-family: Arial !important;
    font-size: 14px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    }

.container-middle a, .container a{color: #737373;text-decoration:none;}

.container-middle p, .container p{margin-bottom: 18px;margin-top: 0;text-align:justify;line-height: 26px;color: #333;padding-left: 5px;padding-right: 5px;}	

.cl{clear:both;}

.inner-page .img1{ border:1px #ccc solid; width:auto;}





/*color-box*/
.td-banner{background:#13508e;}
.flip-front, .flip-back p a{background:#eeeeee;}
.flip-back p a:hover, .flip-back p a
.td-banner:hover, .td-banner,
.us-lk ul li:hover, .us-lk ul li,
.abt-hm, .abt-hm:hover,
.td-banner p img, .td-banner:hover p img
{transition:0.5s; -moz-transition:0.5s; -webkit-transition:0.5s;}


/*color-box*/

/*banner*/
.td-banner{    width: 100%;
    height: 200px;
    position: relative;
    /*border-radius: 18px 0px 18px 0px;*/
    overflow: hidden; border: 2px dashed transparent;}

.td-banner h2{font-family: Helvetica, Arial;
    font-size: 24px;
    font-weight: normal;
    text-align: center;
    color: #fff;
    line-height: 30px;
    margin-top: 10px;
    background: #0037a7;
    margin-top: 0;
    padding: 10px 0px;
    font-size: 22px;
    text-transform: capitalize; position:relative;}
	
.td-banner p img{    float: left;
    margin-right: 5px;
    background:#0037a7;
    border-radius: 50%;
    padding: 5px 5px;
    border: 2px dashed #fff;
    margin-right:18px !important;
    box-shadow:4px 5px 3px #222;}

/*.td-banner:before{    content: "";
    position: absolute;
    top: -3px;
    left: -3px;
    background: #91620e;
    width: 80px;
    height: 80px;
    z-index: -1;}
	
.td-banner:after{    content: "";
    position: absolute;
    bottom: -3px;
    right: -3px;
    background: #91620e;
    width: 80px;
    height: 80px;
    z-index: -1;}*/


.inner-td{position:relative; z-index:1;}
	
.td-banner p{font-size: 14px;
    font-family: Helvetica;
    color: #fff;
    line-height: 20px;
    padding: 0 10px;}
	
.td-banner a{color: #fff;
    text-decoration: none;
    float: right;
    margin-right: 20px;
    font-size: 12px;}
/*banner*/

/*header*/

header .callus {
    width: 50%;
    float: left;
    line-height: 36px;
    font-size: 16px;
    color: #0057a4;
    text-align: left;
	border-bottom:2px solid #0037a7
}
header .mailus {
    width: 50%;
    float: right;
    line-height: 36px;
    font-size: 16px;
    color: #0057a4;
    text-align: right;
	border-bottom:2px solid #0037a7;
}

img{max-width:100%;}


.fl-head h4{     font-family: Times New Roman;
    font-weight: bold;
    text-align: right;
    font-size: 27px;
    margin-top: 10px;
    color: #ef9b0f;
    margin-bottom: 0;
    text-transform: capitalize;
    text-align: center;
    position: relative;}
	
.fl-head h4 span{    background: #fff;
    position: relative;
    z-index: 9;
    padding: 0px 8px;}

.fl-head h4:before{    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background: #ef9b0f;
    top: 10px;}

.fl-head h4:after{content: "";
    position: absolute;
    left: 0;
    width: 98%;
    height: 2px;
    background: #ef9b0f;
    top: 14px;
    right: 0;
    margin: 0 auto;}
	
.fl-head{
   float: left;
   /* width: 540px;*/
   }
	
.fr-head{    float: right;}

.fl-head img{float: left;/* width: 82px; */}

.content-head{float: left;     margin-left: 75px;}
/*header*/

/*home*/
.inner-page{padding-bottom:20px;}
.sep-dv{margin-right:0px;}

.hm-adt h2{
    text-align: center;
    font-size: 21px;
    margin-bottom: 0;
    line-height: 24px;
    margin-top: 0;
    font-weight: 600;
    text-transform: initial;
    border-bottom: 1px dashed #919191;
    margin-bottom: 16px;
    padding-bottom: 5px;
    color:#272727;
    }

.hm-adt h3{  text-align: left;
    font-size: 21px;
    margin-bottom: 0;
    line-height: 24px;
    margin-top: 0;
    font-weight: 600;
    text-transform: initial;
  
    margin-bottom: 16px;
    padding-bottom: 5px; color:#272727;}
	
.abt-hm{     float: right;
    padding-left: 0;
    width: 330px;
    border: 1px solid #ddd;
    margin-left: 12px;
    margin-bottom: 8px;
    position: relative;
    border-radius: 0;
    padding: 2px;}
	
.rd-more{width: 80px;
    height: 30px;
    border: 1px #000 solid;
    color: #000;
    margin-top: 30px;
    padding: 5px 10px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    line-height: 32px;
	transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s; cursor:pointer;}
	
.rd-more a{color:#000; transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;}

.rd-more:hover{background:#d8ac41; border-color:#d8ac41;
transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;}
	
.rd-more:hover a{color:#fff;}


.flip-front img{width: 85%;
    height: 180px;
    border-radius: 10px;
    margin-top: 17px;}

.hm-serv-inner{      width: 100%;
    height: 240px;
    margin: auto;
    position: relative;
    text-align: center;
    float: left;
    margin: 0;
    border-radius: 15px;
    overflow: hidden;
    /* margin-top: -110px; */
    border: 2px solid #2e2e2f; margin-bottom: 15px;}
	
.hm-serv-inner h2{     margin: 0;
    text-transform: capitalize;
    font-weight: bold;
    color: #0e0e0e;
    font-size: 18px;
    margin-top: 10px;
    text-align: center;}
	
.hm-serv .col-md-4{    padding-right: 7px;
    padding-left: 7px;}
	
.hm-serv .row{    margin-right: -7px;
    margin-left: -7px;}
 
.hm-serv{
    background: #eee;
    padding: 10px 10px;
    margin-top: 30px;
    margin-bottom: 0px;
    }

.flip{width: 100%;
    height: 100%;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 10px;}

.flip-back{-webkit-transform: rotatey(-180deg);
    -ms-transform: rotatey(-180deg);
    -moz-transform: rotatey(-180deg);
    transform: rotatey(-180deg);
    background: #FFF;
    font-family: Arial;
    font-size: 14px;
    text-align: justify;
    color: #4E4E4E;
    line-height: 26px;
    padding-left: 3%;
    padding-right: 3%;
    width: 100%;
    border: 0;
    padding-top: 5px;}
	
.hm-serv-inner:hover .flip{    -webkit-transform: rotatey(0deg);
    -ms-transform: rotatey(0deg);
    -moz-transform: rotatey(0deg);
    transform: rotatey(0deg);}
	
.hm-serv-inner:hover .flip-front {
    -webkit-transform: rotatey(180deg);
    -ms-transform: rotatey(180deg);
    -moz-transform: rotatey(180deg);
    transform: rotatey(180deg);
}

.flip-back p a{    color: #fff;
    float: right;
    padding: 0px 12px;
    border-radius: 5px;
    font-size: 12px;
    box-shadow: 2px 2px 0px #ccc;
    line-height: 24px;}

/*home*/


/*footer*/
footer{
    margin-top: 0px;
    background: #1e1e1e;
    border-top: 0;
    }
	
.ft-col{background: #1e1e1e;}

footer h2{
    font-size: 18px;
    line-height: 30px;
    color: #fed03d;
    text-align: left;
    border-bottom: 1px #555 dashed;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 10px;
    }

footer .container-middle a{    color:#ccc;}

.col-three{float:left;width: 23%;margin:1%;}

.us-lk ul{    list-style-type: circle;
    font-size: 13px;
    margin-bottom: 0;
    color: #fff;
/*! line-height: 25px; */
}

.us-lk ul li{line-height: 20px; margin-bottom: 0px;}

.us-lk ul li:hover{padding-left: 5px;}

.us-lk ul li:hover a{color: #f8cb3c!important;}

footer a{color:#ccc;}

.ft-soc ul{font-size: 16px;     margin-bottom: 0;     list-style: none;}
	
.ft-cont strong{color: #696969;}

.ft-cont p{
    margin-bottom: 7px;
    font-size: 13px;
    line-height: 22px;
    color: #737373;
    text-align: left;
    }

.copyrht{
    margin-top: 0px;
    color: #fff;
    font-size: 14px;
    padding: 12px 0;
    background: #111111;
}
	
.copyrht p{margin-bottom:0;     color: #fff;}

#FooterrControl1_tr_FooterBackImage{background-image:none !important;}

.cprht-lft{float:left;}

.cprht-rht{float:right;}

.cprht-rht a{color:#fff;}

/*footer*/

/*team-page*/
.team-page img{float:left; border:1px solid #ccc; padding:4px; margin-right:10px; width: 170px;}
.tabs-menu {
    /*float: left;
    clear: both;
    width: 20%;
    margin-right: 5%;*/
    list-style: none;
    padding-left: 0;
    margin-top: 0;     font-size: 18px;
}

.tabs-menu li {
    line-height: 20px;
    margin-right: 0;
    background-color: #000000;
    border-top: 1px solid #d4d4d1;
    border-right: 1px solid #d4d4d1;
    border-left: 1px solid #d4d4d1;
    margin-bottom: 3px;
    transition:0.5s;
    /* text-transform: uppercase; */
}

.tabs-menu li:hover{background-color: #fed03d; transition:0.5s;}
.tabs-menu li:hover a{color:#fff;}

.tabs-menu li.current {
    position: relative;
    background-color: #fed03d;
    /*! z-index: 5; */
}

.tabs-menu li a {
        padding:6px 10px;
        color: #fff;
        text-decoration: lowercase;
        display: block;
}

.tabs-menu .current a {
    color: #fff;
}

.tab {
    /*background-color: #fff;
    float: left;
    margin-bottom: 20px;
    width: 75%;*/
}

.tab-content {
    width: 98%;
    padding:0;
    display: none;
}

#tab-1 {
 display: block;   
}

.team-nm {
    font-size: 17px;
    display: block;
    /* background: #eee; */
    padding: 5px 0;
    /* margin-bottom: -20px !important; */
    margin-bottom: 0px;
    margin-left: -15px;
    padding-left: 15px;
    /* text-transform: uppercase; */
}
/*team-pageend*/	

/*team*/
.team-bx p{line-height:24px !important;}

.team-bx{    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    margin-bottom: 20px;
    margin-top: 20px;}
	
.team-bx h3 img{vertical-align: bottom;}

.team-bx h3{font-size: 18px; margin-bottom: 10px;}

.team-bx h3 em{font-size:15px;  color: #999;}

.team-bx:nth-last-child(1){border-bottom:0;}

.team-table{border-color: #ccc; border-right:1px solid #ccc;     font-size: 14px;}
.team-table td{border:0; border-bottom:1px solid #eee;}

.team-table tr{transition:0.5s;
-webkit-transition:0.5s;
-moz-transition:0.5s;}

.team-table tr:hover{transition:0.5s;
-webkit-transition:0.5s;
-moz-transition:0.5s; background:#eee;}

.team-table1{border-color: #ccc; border-right:1px solid #ccc;}
.team-table1 td{border:0; border-bottom:1px solid #eee;}

.team-table1 table td{border-color: #666; height:30px;}
/*team*/


/*contact*/
.map-cont{
    margin-top: 10px;
    width: 62%;
    float: left;
    border: 1px solid #ddd;
    margin-bottom: 20px;
    text-align: center;
    /* height:255px; */
    }
.bx-rht-cont{     width: 38%;
    float: left;
    margin-left: 0;
    margin-top: 10px;
    padding-left: 3%;
    height: 250px;
    border-left: 0;
    padding-right: 2%;
}
.bx-rht-cont h2{    text-align: left;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    margin-top: 0;
    margin-bottom: 8p}
	
.bx-rht-cont p{margin-bottom:0;}
.brn-off{width:31%; padding:1%; float:left;     padding-bottom: 0;}
.cont-page h3{    margin: 0;
    font-size: 19px;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-top: 20px;}
.cont-page p{font-size:14px;     line-height: 30px !important;     text-align: left;}

.cont-page h2 span{    display: block;
    font-size: 14px;
    color: #999;
    font-weight: 500;
    margin-bottom: 10px;}
	
.head-bx{float: left;
    width: 50%;}
	
.contd-bx{float: left;
    width: 50%;}
	
.brn-bx h2{text-align:center;}

/*contact*/

table{margin-top:0 !important;}

#widgetsControl, #widgetsControl_C,
#HeaderControl_C, #HeaderControl{height:inherit !important;}
/*#widgetsControl td{width:100% !important;}*/

#navbar-collapse-1{    width: 1170px;
    margin: 0 auto}
	
	
#WhatsNewControl_C_ctl00_btn_Search, #WhatsNewControl_C_ctl00_txt_Search, #LoginControl_C_ctl00_btn_Login{color:#000;}

#WhatsNewControl_C_ctl00_tdeee tr{vertical-align: top !important;}

#WhatsNewControl_C_ctl00_tdeee tr tr{vertical-align: middle !important;}

#WhatsNewControl_C_ctl00_tdeee tr#WhatsNewControl_C_ctl00_tr_BulletinHeader{vertical-align: middle !important;}


#WhatsNewControl_C img{max-width:inherit !important;}

.container ul{text-align:left;color: #737373;Font-size: 14px;/*! line-height: 28px; *//* display: inline-block; */}
.container ul li{line-height: 23px;}


@media(max-width:1170px){#navbar-collapse-1{    width: 100%;}
}
@media(max-width:1024px){
#navbar-collapse-1{width:100%;}	

#MenuControl_C .navbar-default, #MenuControl_C .container-fluid, #MenuControl_C .navbar-nav{/*margin-top: -2px;*/}
.navbar-default .navbar-nav>li>a{padding-left:2px; padding-right:2px;}
	}
	
@media(max-width:998px){
.td-banner{margin-bottom: 10px;
    height: initial;
    padding-bottom: 20px;}	
	
.header-rht img{display:none;}
.header-lft{    padding-top: 10px;}
	}
	
@media(max-width:767px){
.list_two {
    padding-left: 40px;
}
.grid-1-5 {
    width: 100%;
    float: left;
    padding: 2px;
    /* margin: 12px; */
    text-align: center;
    margin-bottom: 30px;
}
.wslidess img{    height: 280px;}	
.wback_nav{top: 172px;}

.col-three{width:48%;}
.col-three.ft-cont{width:100%;}
.map-cont{width:100%;}
.bx-rht-cont{width:100%; padding:0;}
.hm-serv-inner{width:48.5%; margin-left:1%;}


.header-lft{text-align: center !important;}

	.navbar-default .navbar-toggle .icon-bar{ background-color: #222 !important;}
	.text-home{margin: 70px 10px;}
	.fusion-button.button-1{ font-size: 24px !important; line-height: 36px !important;}
	.serbox{float: inherit !important; }
	.calltoaction.home3.cta-button a.hw-btn{font-size: 22px !important;}

}
	
@media(max-width:667px){
	
.callus, .mailus{display:none;}
.top-nv {
    background: #000;
    color: #fff;
    /* box-shadow: 0px 1px 1px #999; */
    height: auto;
    /* z-index: 9; */
    position: relative;
}

}

@media(max-width:568px){
.header-rht .click-box{height:70px !important; width:70px !important;}	
.copyrht .cprht-lft, .copyrht .cprht-rht{text-align:center; width:100%;}
.copyrht .cprht-lft{margin-bottom:5px;}

.abt-hm{ height: 150px; margin-left: 0; width: 100%;}
.hm-serv-inner{width:100%;}
.carousel-caption p {
    font-size: 14px;
    margin-top: 30px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 30px;
    color: #fff;
    padding: 15px;
    background: rgba(0, 0, 0, 0.5);
}
.business_opacity {
    background: rgba(23, 29, 38, 0.5);
    height:400px;
    margin-bottom: 10px;
}

}
	
@media(max-width:480px){
	.business_opacity h2{ font-size: 24px !important; text-align: center !important;}
	.business_opacity p{ text-align: center !important; line-height: 24px !important;}
	.col-three{ width: 100% !important; float: inherit !important; margin:0 !important;}
}
	
@media(max-width:414px){
	
}
	
@media(max-width:375px){
	
	
	
}
	


.service-section-inner h2{color: #7e2001;text-align:center;font-size:25px;font-weight:bold;margin-bottom: 50px;font-size: 28px;text-transform: uppercase;}
.main-contaner .ab-img{margin: 20px auto;box-shadow: 11px 12px 4px #ddd;}
.ab-img:hover {
    transition: 0.5s;
    transform: translate(0,-4px);

    box-shadow: -11px -12px 4px #ddd;
}

.ul-icn{    background: #eee;
    padding-bottom: 30px;
    padding-top: 32px;
    font-family: arial;
    font-size: 15px;
}

.ul-icn ul li{ line-height:35px; list-style-image:url(image/bullets-2.png);}

.space-top{ min-height:30px;}

.service-section{
    background: #eee;
    padding: 30px 0;
    margin-top: 0px;
    background: url(./image/serv-bg.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin-bottom: 35px;
}
.service-section-inner{ margin:0 auto; padding:0;}
.service-section-inner .box{min-height:230px;/*float:left; margin-right:1.5%; margin-left:1.5%;*/text-align:center;}
.service-section-inner .box img{width: 130px;height: 130px;border-radius: 5px;border:1px #ccc solid;margin-bottom: -13px;}

.service-section-inner .box .readmore2{ width:100px; margin:0 auto; padding:5px; border:1px #eee solid; background:#1f1e1e; line-height:24px; text-align:center; transition:ease-in-out .2s;}
.service-section-inner .box .readmore2 a{color:#fff; text-decoration:none; font-size:13px; font-weight:normal; text-transform:uppercase;}
.service-section-inner .box .readmore2:hover{ background:#333; color:#fff; border:1px solid #fff;}
.service-section-inner .box h3{font-family:Arial;font-weight:normal;font-size:20px;color: #000;text-align:center;line-height:30px;padding-top: 20px;}
.service-section-inner .box p{font-family:Arial;font-size:14px;text-align:center;line-height:24px;color: #000;}
.manual_col_md {
    /*! width: 25%; */
    border: 1px dotted #eeeeee;
    margin: 0px;
    box-sizing: border-box;
    padding: 10px;
    border-radius: 36px;
}

@media(max-width:414px){
.service-section-inner .box{width:95%; margin:10px auto;    float: inherit;}
.navbar-default .navbar-toggle{/* position: absolute; */top: 0px;padding: 6px 6px;}
}

.hm-abt{    background: #eeeeee;
    padding: 20px 0px 25px; }
.hm-abt, .hm-abt p, .hm-abt h2{text-align: center;}

.head-hm{text-align: center;    margin-bottom: 35px; font-size: 22px; position:relative;}

.hm-abt .head-hm span{background:#eee;}

.head-hm span{    border-left: 4px solid #0f5d9d;
    border-right: 4px solid #0f5d9d;
    padding: 3px 9px; position:relative; z-index:9; background:#fff; line-height: 30px;
text-transform: uppercase;
}
	
.head-hm:after{content: "";
    position: absolute;
    left: 0;
    top: 12px;
    height: 1px;
    width: 100%;
    background: #ccc;}
	
.ser-cnt, .serv-bx, .ser-img img, .ser-cnt h3, .ser-cnt p.rd-mr, p.rd-mr a, p.rd-mr a:after,
.serv-bx:hover, .serv-bx:hover .ser-img img, .serv-bx:hover p.rd-mr a, .serv-bx:hover p.rd-mr img, .serv-bx:hover p.rd-mr a:after,
p.rd-mr img
{transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s;}
	
.serv-bx{    
   margin-bottom: 20px;
	/*! width: 100%; */
	/*! float: left; */
	min-height:310px;
	box-shadow: 0px 0px 12px -2px rgb(169, 169, 169); }
	
.serv-bx:hover{box-shadow: 0px 6px 4px #ddd; transform:translate(0,-4px);}

.serv-bx:hover .ser-img img{transform:scale(1.2);
	-moz-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	-o-transform:scale(1.2);}

.serv-bx:hover p.rd-mr a{background: #0f5d9d; color:#fff; border-color:#0f5d9d;}

.serv-bx:hover p.rd-mr img, .hm-team p.rd-mr a img{filter: brightness(0) invert(1); -webkit-filter: brightness(0) invert(1); -moz-filter: brightness(0) invert(1);}

.serv-bx:hover p.rd-mr a:after{background: #b9defd; border: 2px solid #b9defd; }
	
/*.serv-bx:after{content: "";
    position: absolute;
    right: 0;
    top:0px;
    height:50%;
    width: 100%;
    background: #0f5d9d;}*/
	
.mar-dv{margin:0 1.7%;}
	
.ser-img img{width:100%; height: 100%; }

.ser-img{    height: 200px;
    overflow: hidden;}
	
.ser-cnt{     text-align: left;
    /*! width: 87%; */
    /*! margin: 0 auto; */
    /*! margin-top: -18px; */
    position: relative;
    position: relative;
    background: #fff;
padding-left: 15px;
   }
	
.ser-cnt h3{    color: #141f3c;
font-size: 23px;
display: inline-block;
font-weight: bold;
line-height: 25px;
text-transform: uppercase;
}
.ser-cnt h3 a:hover{    color:#e21d34;
   
}
	
.ser-cnt p.rd-mr{     text-align: center;
    position: absolute;
    bottom: -45px;
    margin: 0 auto;
    left: 0;
    right: 0;}

p.rd-mr a{    background: #fff; position:relative;
    border: 2px solid #434343;
    padding: 9px 7px;
    text-transform: uppercase;
    font-size: 12px;
    color: #333;
    font-weight: 600;}
	
p.rd-mr a:after{content:""; position:absolute; width:100%; height:100%; background: #fff; border: 2px solid #434343; left:2px; top:2px; z-index:-1;}


.hm-team{     background: url(image/team-bg.jpg) no-repeat;
    background-attachment: fixed;
    padding: 40px 0px;
    margin-bottom: 10px;
    border-top: 6px solid #0f5d9d;
    border-bottom: 6px solid #0f5d9d;
    box-shadow: 0px 7px 5px #ccc;}
	
.hm-team p{color:#fff; text-align:center;}

.hm-team p.rd-mr{    margin-top: 30px;}

.hm-team p.rd-mr a{border-radius: 30px;
    background: #0f5d9d;
    color: #fff;
    padding: 9px 20px;
    border-color: #61b8ff;
    box-shadow: 2px 5px 6px #033a67;}
	
.hm-team p.rd-mr:hover a{padding: 9px 30px;}

.hm-team p.rd-mr:hover a img{padding-left:10px;}

.hm-adt ul li {
    border-bottom: 1px solid rgb(255, 255, 255);
    line-height: 30px;
    padding-left: 10px;
    background-color: rgb(225, 225, 225);
    font-family: arial;
    font-size: 12px;
    color: rgb(0, 0, 0);
	list-style:none;
    /*! left: 0; */
    margin-left: -38px;
}



